.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
}
.loader:before,
.loader:after {
  position: absolute;
  content: '';
}
.loader:before {
  width: 5.3em;
  height: 10.3em;
  background: white;
  border-radius: 10.2em 0 0 10.2em;
  top: -0.1em;
  left: -0.1em;
  -webkit-transform-origin: 5.2em 5.1em;
  transform-origin: 5.2em 5.1em;
  -webkit-animation: load2 1.5s infinite ease 1.1s;
  animation: load2 1.5s infinite ease 1.1s;
}
.loader {
  vertical-align: top;
  font-size: 11px;
  text-indent: -99999em;
  margin: 1px auto;
  display: inline-block;
  width: 10em;
  height: 10em;
  box-shadow: inset 0 0 0 1em #00AADD;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  position: relative;
  top: -45%;
  filter: blur(.5px);
  -webkit-filter: blur(.5px);
  -moz-filter: blur(.5px);
  -ms-filter: blur(.5px);
  filter: blur(.5px);
  opacity: .7;
}
.male .loader {
	box-shadow: inset 0 0 0 1em #00AADD;
}
.female .loader {
	box-shadow: inset 0 0 0 1em #FF6699;
}
.header-menu .loader {
	transform: scale(.359);
    top: -21px;
    left: -30px;
    position: absolute;
    margin-bottom: -2px;
}
	.header-menu .loader:before, .header-menu .loader:after {
		background: #111;
	}

.comment-sort.loading .loader, 
.stock-loader.loading .loader, 
.comment-loader.loading .loader {
	transform: scale(.2);
	top: -45px;
	opacity: .4;
	filter: blur(1.5px);
	-webkit-filter: blur(1.5px);
	-moz-filter: blur(1.5px);
	-ms-filter: blur(1.5px);
	filter: blur(1.5px);
}
.ui-dialog .ui-dialog-content .ui-dialog-message .loader {
	left: 50%;
	margin-left: -55px;
	transform: scale(.6);
	opacity: .7;
	filter: blur(.7px);
	-webkit-filter: blur(.7px);
	-moz-filter: blur(.7px);
	-ms-filter: blur(.7px);
	filter: blur(.7px);
}
.appbox .ui-dialog[aria-describedby^="Trade-System"] .ui-dialog-content .ui-dialog-message .loader, .appbox .ui-dialog[aria-describedby^="Duel-System"] .ui-dialog-content .ui-dialog-message .loader, .appbox .ui-dialog[aria-describedby^="Party-System"] .ui-dialog-content .ui-dialog-message .loader, .appbox .ui-dialog[aria-describedby^="Guild-System"] .ui-dialog-content .ui-dialog-message .loader {
	transform: scale(1);
	left: unset;
	margin-left: unset;
}
.appbox .ui-dialog[aria-describedby^="World-System"] nav#loader {
	top: 100px;
}
.comment-links .loader {
	top: 50%;
}
.loader:after {
  width: 5.3em;
  height: 10.3em;
  background: white;
  border-radius: 0 10.2em 10.2em 0;
  top: -0.1em;
  left: 5.1em;
  -webkit-transform-origin: 0px 5.1em;
  transform-origin: 0px 5.1em;
  -webkit-animation: load2 1.5s infinite ease;
  animation: load2 1.5s infinite ease;
}
@-webkit-keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.w-overlay	{
    position: fixed;
    top: 70px;
    left: 0;
    bottom: 0;
    right: 0;
    vertical-align: middle;
    text-align: center;	
	padding: 110px 300px;
}
.w-overlay p {
    width: 350px;
    margin: 30px auto;
	color: #777777;
	font-size: .85em;
}

.blink-text {
  animation: blinker .4s cubic-bezier(.5, 0, 1, 1) infinite alternate; 
}
@-webkit-keyframes blinker {  
  from { color: #212121; }
  to { color: #ff6699; }
}
@keyframes blinker {  
  from { color: #212121; }
  to { color: #ff6699; }
}

@-webkit-keyframes progresss {  
  from { width: 0%; }
  to { width: 100%; }
}
@keyframes progresss {  
  from { width: 0%; }
  to { width: 100%; }
}
